TLOAD(1)

NAME
tload - graphic representation of system load average

SYNOPSIS
tload [options] [tty]

DESCRIPTION
tload prints a graph of the current system load average to the specified tty (or the tty of the tload process if none is specified).

OPTIONS

-s, --scale number
    The scale option allows a vertical scale to be specified for the display (in characters between graph ticks); thus, a smaller value represents a larger scale, and vice versa.

-d, --delay seconds
    The delay sets the delay between graph updates in seconds.

-h, --help
    Display this help text.

-V, --version
    Display version information and exit.

FILES
/proc/loadavg load average information

SEE ALSO
ps(1), top(1), uptime(1), w(1)

BUGS
The -d delay option sets the time argument for an alarm(2); if -d 0 is specified, the alarm is set to 0, which will never send the SIGALRM and update the display.

AUTHORS
Branko Lankester, David Engel (david@ods.com), and Michael K. Johnson (johnsonm@redhat.com).

REPORTING BUGS
Please send bug reports to procps@freelists.org